C09.0 Government Response to RFC 013 N4523AR221050 Caisson 1.pdf

PDF 6 MB Posted

Attached to
Caisson 1 - Maintenance, Repair, and Preservation
Solicitation number
N4523A22R1050
Issued by

About this file

This document outlines a federal contract opportunity for maintenance, repair, and preservation services for a government vessel. The Department of the Navy Naval Supply Systems Command is seeking a firm-fixed price contract to accomplish work on Caisson One, including docking and undocking the vessel, blasting and preserving the hull and tanks, replacing pumps and other equipment, conducting inspections and testing, and other services. Offerors must have a ship repair facility located in the Puget Sound, Washington region capable of drydocking the 94-foot long vessel. The period of performance is scheduled from June 28, 2022 to December 12, 2022. The solicitation is open to all responsible contractors under NAICS code 336611 and will be awarded on a lowest price technically acceptable basis in late May 2022.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 012 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0006- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 009-011 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 008 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0005- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 15MAR2022.xls XLS spreadsheet
C09.0 Attachment J-1 Errata 2 Caisson 1 SOW 15MAR2022.pdf PDF
C09.0 Amendment 0004 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 007 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0003 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 09MAR2022.xls XLS spreadsheet
C09.0 Government Response to RFC 006 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0002- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 005 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 003-004 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0001- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Updated Attachment J-4 CONTRACT PERFORMANCE DATA SHEET 15FEB2022.docx DOCX document
C09.0 Attachment J-1 Errata 1 Caisson 1 SOW 15FEB2022.pdf PDF
C09.0 Government Responses to RFC 002 N4523AR221050 Caisson 1.pdf PDF
RFC 0001 - Caisson 1 RFC Form N4523A22R1050 ANS.pdf PDF
C04.0 - N4523A22R1050 Caisson One Solicitation.pdf PDF
C04.7 - Attachment J-7 - Growth Management Request Form.docx DOCX document
C04.12 - Exhibit A - 33 CDRLs.pdf PDF
C04.3 - Attachment J-3 - Caisson 1 RFC Form N4523A22R1050.docx DOCX document
C04.11 - Attachment J-11 Facility Access Addendum 10Jan2022.pdf PDF
C04.5 - Attachment J-5 - Corporate Experience Data Sheet.pdf PDF
C04.1 - Attachment J-1 - Caisson 1 Statement of Work.pdf PDF
C04.9 - Attachment J-9 - 042-10 -001 Declining Log.xlsx XLSX spreadsheet
C04.10 - Attachment J-10 - Contractor Badging and Access Requirements.docx DOCX document
C04.4 - Attachment J-4 - Corporate Performance Data Sheet.pdf PDF
C04.2 - Attachment J-2 - Caisson 1 Price Proposal Worksheet.xls XLS spreadsheet
C04.12 - Exhibit A - 33 DIDs Portfolio.pdf PDF
C04.13 - Exhibit B - GFP Attachment.pdf PDF
C04.8 - Attachment J-8 - Growth Management Program Tracking Log.xlsx XLSX spreadsheet
Show all 34

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Government Responses to RFC 013

13) Question: (Work Item 529-21-001) Regarding parts for para 3.8.1

Reference drawings do not show part numbers for the pump suction bearings, Impeller bushings, Discharge bearings and Wear rings for each pump type, Trim (Byron Jackson 12HQRN), Dewatering

(Byron Jackson 26PMR) and Superflood (Byron Jackson 24HSPR)

Please provide part numbers for each part type listed in 3.8.1 per pump type. Without this information we cannot determine the cost and lead times of these parts.

Response: Please see pages below.

Dewatering Pump (Byron Jackson 26PMR)

Superflood (Byron Jackson 24HSPR)

Trim (Byron Jackson 12HQRN)

C09.0 Government Response to RFC 013 N4523AR221050 Caisson 1
Dewatering Pump BOM 001
Dewatering Pump BOM 002
Dewatering Pump BOM 003
Superflood Pump BOM 001
Superflood Pump BOM 002
Superflood Pump BOM 003
Trim Tank Pump BOM 001
Trim Tank Pump BOM 002
Trim Tank Pump BOM 003

File details come from the government source that posted it. Updated .